@aopil

Как исправить эти ошибки?

Выполняю команду:
composer require php-webdriver/webdriver

Получаю вот такую ошибку:
5ed02fd927a91115546653.png

Команда php --ini дает такой результат:
5ed02ffc40588202152057.png

Как я понял ему не хватает каких-то компонентов php? Как их установить?
  • Вопрос задан
  • 76 просмотров
Пригласить эксперта
Ответы на вопрос 1
@DmitriyGordinskiy
Как вариант - отключить проверку добавив в конце команды:
--ignore-platform-reqs

Но это для тех случаев когда вы не планируете запускать проект локально, и соответствие всем требованиям не важно.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
Spice IT Recruitment Москва
До 230 000 ₽
Playkot Санкт-Петербург
от 150 000 до 200 000 ₽
Smart Медицина Москва
от 150 000 ₽
04 июл. 2020, в 18:19
3500 руб./за проект
04 июл. 2020, в 17:51
20000 руб./за проект
04 июл. 2020, в 17:25
2000 руб./за проект